src.v.MyQt.MyQWidget Class Reference

QWydget personnalisé More...

Inheritance diagram for src.v.MyQt.MyQWidget:

## Public Member Functions

def | __init__ (self, main)
| Ajout d'un controleur parent en parametre lors de la creation d'un Qwidget.
def | closeEvent (self, event)
| Ajout d'une boite de dialogue a la fermeture de la fenetre.

## Detailed Description

QWydget personnalisé

The documentation for this class was generated from the following file:

- src/v/MyQt.py